conf/layer.conf: Update LAYERSERIES_COMPAT to warrior
[meta-ossystems-base.git] / recipes-core / systemd / systemd_%.bbappend
1 RDEPENDS_${PN} += "util-linux-umount"